aiohappyeyeballs==2.6.1
aiohttp==3.13.5
aiosignal==1.4.0
APScheduler==3.11.2
async-timeout==5.0.1
attrs==26.1.0
blinker==1.9.0
certifi==2026.2.25
cffi==2.0.0
charset-normalizer==3.4.7
click==8.3.0
colorama==0.4.6
cryptography==46.0.3
dnspython==2.8.0
exceptiongroup==1.3.1
Flask==3.1.2
flask-cors==6.0.1
Flask-Mail==0.10.0
frozenlist==1.8.0
gevent==25.9.1
greenlet==3.3.0
gunicorn==23.0.0
http-ece==1.2.1
idna==3.11
iniconfig==2.3.0
itsdangerous==2.2.0
Jinja2==3.1.6
MarkupSafe==3.0.3
mongomock==4.3.0
multidict==6.7.1
packaging==25.0
pillow==12.0.0
pluggy==1.6.0
propcache==0.4.1
py-vapid==1.9.4
pycparser==2.23
Pygments==2.19.2
PyJWT==2.10.1
pymongo==4.17.0
pytest==9.0.2
python-dotenv==1.2.2
pywebpush==2.3.0
requests==2.33.1
tinydb==4.8.2
tomli==2.4.0
typing_extensions==4.15.0
tzdata==2025.3
tzlocal==5.3.1
urllib3==2.6.3
Werkzeug==3.1.3
yarl==1.23.0
zope.event==6.1
zope.interface==8.1.1
